binary_sensor:
  - platform: template
    sensors:
       puerta_tendedero:
         friendly_name: "Puerta Tendedero"
         entity_id:
           - binary_sensor.puerta_tendedero_primario
           - binary_sensor.puerta_tendedero_secundario
         value_template: >-
            {{ is_state('binary_sensor.puerta_tendedero_primario','on') or is_state('binary_sensor.puerta_tendedero_secundario','on') }}
         device_class: door

